
/*BODY {background: #ffffff url(spacer.gif) no-repeat}*/

BODY {
	background: #ffffff url(background2016.jpg) no-repeat center center fixed;
	width: 100%;
	height: 100%;
	background-size: cover;
	}

A:link {color:#0033FF; text-decoration:underline;}
A:visited {color:#0033FF; text-decoration:underline;}
A:hover {color:#000000; text-decoration:underline;}
A:active {color:#000000; text-decoration:underline;}

A.nav:link { color:#C42D26; text-decoration:none; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
A.nav:visited { color:#C42D26; text-decoration:none; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
A.nav:hover { color:#000000; text-decoration:underline; font-size: 20px; font-family: Arial, Helvetica, sans-serif;}
A.nav:active { color:#000000; text-decoration:none; font-size: 20px; font-family: Arial, Helvetica, sans-serif;}

.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	}
	
	
.headerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 28px;
	font-weight:bold;
	color: #990000;
	text-decoration: none;
	letter-spacing: 1px;
	}
	
.footerText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #1A5121;
	text-decoration: none;
	letter-spacing: 1px;
	}
	
	


.frame
{
padding: 0px;
border: 1px solid #CCC;
box-shadow: 1px 1px 2px #ccc;
border-radius: 1px;
max-width: 100%;
height: auto;
}

.block
{
padding: 0px;
border: 1px solid #cccccc;
background: #FCB200;
padding: 5px;
box-shadow:1px 1px 2px #ccc;
border-radius:12px;
}

.shadow {
     text-shadow: 1px 1px #dbdbdb;
}

a.bigbutton {
	margin: 0.25em;
	margin-bottom: 3px;
	margin-top: 3px;
	display: inline-block;
	background: #026435;
	border: 0px solid #cdcdcd;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	padding: 5px;
	font: bold 19px/100%  "Lucida Grande", Arial, Helvetica, sans-serif;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-box-shadow:
		3px 3px 12px #cdcdcd,
		0px 0px 3px #cdcdcd,
		inset 0px 5px 12px #7A003B,
		inset 0px 15px 2px #6D0035,
		inset 0px 25px 25px #7A003B;
	-moz-box-shadow:
		3px 3px 12px #cdcdcd,
		0px 0px 3px #cdcdcd,
		inset 0px 5px 12px #7A003B,
		inset 0px 15px 2px #6D0035,
		inset 0px 25px 25px #7A003B;/* Firefox */
	box-shadow:
		3px 3px 12px #cdcdcd,
		0px 0px 3px #cdcdcd,
		inset 0px 5px 12px #7A003B,
		inset 0px 15px 2px #6D0035,
		inset 0px 25px 25px #7A003B;
	}
	